
/* ****************** 1칸 레이아웃  ****************** */

.layout_323551_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_323551_ > div:after {content:''; display:block; clear:both;}
.layout_323551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_323551_{width:90%;}
}

@media (max-width:1300px){
  .layout_323551_{width:95%;}
}  
  
@media \0screen{
	.layout_323551_ {}
}

/* ****************** 공백  ****************** */
      
.empty_line_323556_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323556_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323556_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323556_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323556_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323556_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323552_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_323552_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
 
.text_323552_ p a {color:#b2c84b; text-decoration:none;}


@media (max-width:1200px){
  .text_323552_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_323552_ {white-space:nowrap;}
  .text_323552_ p{font-size:28px;}
  .text_323552_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323553_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_323553_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323553_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323553_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323553_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_323553_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323553_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322808_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_322808_ p a {color:#666; text-decoration:none;}

  
@media (max-width:1023px){
  .text_322808_ p{font-size:16px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_323555_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323555_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323555_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323555_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323555_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323555_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323555_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320874_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_320874_ > div:after {content:''; display:block; clear:both;}
.layout_320874_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_320874_{width:90%;}
}

@media (max-width:1300px){
  .layout_320874_{width:95%;}
} 
  
@media \0screen{
	.layout_320874_ {}
}
